activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadrian Zbarcea (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (AMQ-2311) Use camel-2.0-M2 instead of SNAPSHOT
Date Sat, 27 Jun 2009 16:58:07 GMT

     [ https://issues.apache.org/activemq/browse/AMQ-2311?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Hadrian Zbarcea resolved AMQ-2311.
----------------------------------

       Resolution: Fixed
    Fix Version/s: 5.3.0

Fixed in r788995.

> Use camel-2.0-M2 instead of SNAPSHOT
> ------------------------------------
>
>                 Key: AMQ-2311
>                 URL: https://issues.apache.org/activemq/browse/AMQ-2311
>             Project: ActiveMQ
>          Issue Type: Task
>    Affects Versions: 5.3.0
>            Reporter: Hadrian Zbarcea
>            Assignee: Hadrian Zbarcea
>             Fix For: 5.3.0
>
>
> There are api changes in camel that will affect activemq, such as the removing the JmsExchange
part of CAMEL-1078.  In general depending on a snapshot is not a great idea.
> Since 2.0-M2 was released recently it is a better bet.  Once we'll have a new release
of camel I can take care of the necessary changes in activemq.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message